RubyGems Navigation menu

ruby-limiter 2.2.2

Simple Ruby rate limiting mechanism.

Versions:

  1. 2.2.2 - January 15, 2022 (9.5 KB)
  2. 2.1.0 - August 30, 2021 (9 KB)
  3. 1.1.0 - April 28, 2020 (8.5 KB)
  4. 1.0.2 - March 18, 2020 (8.5 KB)
  5. 1.0.1 - July 06, 2018 (8 KB)
Show all versions (6 total)

Development Dependencies (6):

  • bundler >= 0
  • minitest ~> 5.0
  • minitest-focus ~> 1.3
  • mocha ~> 1.11
  • rake ~> 13.0
  • rubocop ~> 0.56
  • Owners:

    Pushed by:

    Authors:

    • S. Brent Faulkner

    SHA 256 checksum:

    819c85dfcbe342ca55e0bc1fcf174cd2743bed7257ac0fd702d0a7c3f0bd9f96

    Total downloads 781,524

    For this version 36,966

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    Links: